body{
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  font-size: 14px;
}

table{
  border-collapse: collapse;
  width: 80%;
  margin: auto;
}

tr:nth-child(even) {
  background-color: #f2f2f2;
}

th,td{
  border: 1px solid #555;
  padding: 8px;
  text-align: center;
}

th{
  background-color: lightgray;
}

h3{
  text-align: center;
  margin-top: 15px;
  padding-top: 15px;
  margin-bottom: 5px;
  font-size: 20px;
  color: brown;
}

h2{
  text-align: center;
  /* margin-top: 15px; */
  padding-top: 15px;
  margin-bottom: 5px;
  font-size: 25px;
  color: brown;
}

button{
  background-color: #008cff;
  border: none;
  border-radius: 5px;
  padding: 3px;
  margin: auto;
  cursor: pointer;  
  width: 150px;
  font-size: 15px;
  font-weight: bold;
  color: white;
  float: left;
}

/* Add a black background color to the top navigation */
.topnav {
  background-color: #333;
  overflow: hidden;
}

/* Style the links inside the navigation bar */
.topnav a {
  float: left;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

/* Change the color of links on hover */
.topnav a:hover {
  background-color: #ddd;
  color: black;
}

/* Add a background color and some padding around the form */
.container {
  border-radius: 5px;
  background-color: #f2f2f2;
  padding: 20px;
  width: 80%;
  margin: 20px auto;
}

/* Style inputs with type="text", select elements and textareas */
input[type=text], select, textarea {
  width: 100%; /* Full width */
  padding: 6px 10px; /* Some padding */ 
  border: 1px solid #ccc; /* Gray border */
  border-radius: 4px; /* Rounded borders */
  box-sizing: border-box; /* Make sure that padding and width stays in place */
  margin-top: 6px; /* Add a top margin */
  margin-bottom: 16px; /* Bottom margin */
  resize: vertical; /* Allow the user to vertically resize the textarea (not horizontally) */
  text-align: center;
}

/* Style the submit button with a specific background color etc */
input[type=submit], input[type=reset] {
  padding: 12px 20px;
  border-width: 1px;
  border-radius: 4px;
  cursor: pointer;
}

input[type=submit]{
  float: center;
}

input[type=reset]{
  float: center;
}

.btn-success {
  color: #fff;
  background-color: #28a745;
  border: 1px solid #28a745;
}
.btn-success:hover{
  color: #28a745;
  background-color: #fff;
  border: 1px solid #28a745;
}

.btn-cancel {
  color: #fff;
  background-color: #dc3545;
  border-color: 1px solid #dc3545;
}
.btn-cancel:hover{
  color: #dc3545;
  background-color: #fff;
  border-color: 1px solid #dc3545;
}
/* When moving the mouse over the submit button, add a darker green color */
/* input[type=submit]:hover {
  background-color: rgb(69, 160, 73);
}
input[type=button]:hover {
  background-color: #da3e4e;
} */
/* Clear floats after the columns */
.row::after {
  content: "";
  display: table;
  clear: both;
}

.row{
  text-align: center;
}

.row-bordered{
  border: 1px solid black;
}

.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12 {
  float: left;
  margin-top: 6px;
  padding: 6px 0;
}

.col-10 {
  width: 10%;
}

.col-5 {
  width: 20%;
}

.col-4 {
  width: 25%;
}

.col-3 {
  width: 33%;
}

.col-2 {
  width: 50%;
}

.col-1 {
  width: 100%;
}

.col-header{
  background-color: lightgray;
}
/* Responsive layout - when the screen is less than 600px wide, make the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .col-2, .col-3, .col-4, .col-5 {
    width: 100%;
    margin-top: 0;
  }
}

.sticky {
  position: fixed; /* Set the navbar to fixed position */
  top: 0; /* Position the navbar at the top of the page */
  width: 100%; /* Full width */
}